WordPress.org

Make WordPress Core

Ticket #45149: 45149-lock.diff

File 45149-lock.diff, 3.1 KB (added by netweb, 13 months ago)
  • package-lock.json

     
    53625362        "balanced-match": {
    53635363          "version": "1.0.0",
    53645364          "bundled": true,
    5365           "dev": true,
    5366           "optional": true
     5365          "dev": true
    53675366        },
    53685367        "brace-expansion": {
    53695368          "version": "1.1.11",
    53705369          "bundled": true,
    53715370          "dev": true,
    5372           "optional": true,
    53735371          "requires": {
    53745372            "balanced-match": "^1.0.0",
    53755373            "concat-map": "0.0.1"
     
    53845382        "code-point-at": {
    53855383          "version": "1.1.0",
    53865384          "bundled": true,
    5387           "dev": true,
    5388           "optional": true
     5385          "dev": true
    53895386        },
    53905387        "concat-map": {
    53915388          "version": "0.0.1",
    53925389          "bundled": true,
    5393           "dev": true,
    5394           "optional": true
     5390          "dev": true
    53955391        },
    53965392        "console-control-strings": {
    53975393          "version": "1.1.0",
    53985394          "bundled": true,
    5399           "dev": true,
    5400           "optional": true
     5395          "dev": true
    54015396        },
    54025397        "core-util-is": {
    54035398          "version": "1.0.2",
     
    55145509        "inherits": {
    55155510          "version": "2.0.3",
    55165511          "bundled": true,
    5517           "dev": true,
    5518           "optional": true
     5512          "dev": true
    55195513        },
    55205514        "ini": {
    55215515          "version": "1.3.5",
     
    55275521          "version": "1.0.0",
    55285522          "bundled": true,
    55295523          "dev": true,
    5530           "optional": true,
    55315524          "requires": {
    55325525            "number-is-nan": "^1.0.0"
    55335526          }
     
    55425535          "version": "3.0.4",
    55435536          "bundled": true,
    55445537          "dev": true,
    5545           "optional": true,
    55465538          "requires": {
    55475539            "brace-expansion": "^1.1.7"
    55485540          }
     
    55505542        "minimist": {
    55515543          "version": "0.0.8",
    55525544          "bundled": true,
    5553           "dev": true,
    5554           "optional": true
     5545          "dev": true
    55555546        },
    55565547        "minipass": {
    55575548          "version": "2.2.4",
    55585549          "bundled": true,
    55595550          "dev": true,
    5560           "optional": true,
    55615551          "requires": {
    55625552            "safe-buffer": "^5.1.1",
    55635553            "yallist": "^3.0.0"
     
    55765566          "version": "0.5.1",
    55775567          "bundled": true,
    55785568          "dev": true,
    5579           "optional": true,
    55805569          "requires": {
    55815570            "minimist": "0.0.8"
    55825571          }
     
    56575646        "number-is-nan": {
    56585647          "version": "1.0.1",
    56595648          "bundled": true,
    5660           "dev": true,
    5661           "optional": true
     5649          "dev": true
    56625650        },
    56635651        "object-assign": {
    56645652          "version": "4.1.1",
     
    56705658          "version": "1.4.0",
    56715659          "bundled": true,
    56725660          "dev": true,
    5673           "optional": true,
    56745661          "requires": {
    56755662            "wrappy": "1"
    56765663          }
     
    57925779          "version": "1.0.2",
    57935780          "bundled": true,
    57945781          "dev": true,
    5795           "optional": true,
    57965782          "requires": {
    57975783            "code-point-at": "^1.0.0",
    57985784            "is-fullwidth-code-point": "^1.0.0",